#############################################################################
##1836 - 1850
#############################################################################

generator_selector ={
	type = "FAKE"
	name = "some_fake_1836_1"
	case = { value = 0 }
	case = { trigger ={ date_greater = { 0 1836.1.1 }	NOT = { date_greater = { 0 1850.1.1 }}} value = 100 }
	case = { trigger = { news_printing_count = 1 } value = -999	}
}

news_priority = {
	type = "FAKE"
	name = "some_fake_1836_1"
	case = { priority_add = 5 }
}

generate_article = {
	type = "FAKE"
	size = small
	name = "some_fake_1836_1"
	title_case = { text_add = { some_fake_1836_title_1 } }
	description_case = { text_add = { some_fake_1836_1  }	}
}

generator_selector ={
	type = "FAKE"
	name = "some_fake_1836_2"
	case = { value = 0 }
	case = { trigger ={ date_greater = { 0 1836.1.1 }	NOT = { date_greater = { 0 1850.1.1 }}} value = 100 }
	case = { trigger = { news_printing_count = 1 } value = -999	}
}

news_priority = {
	type = "FAKE"
	name = "some_fake_1836_2"
	case = { priority_add = 5 }
}

generate_article = {
	type = "FAKE"
	size = small
	name = "some_fake_1836_2"
	title_case = { text_add = { some_fake_1836_title_2 } }
	description_case = { text_add = { some_fake_1836_2 }}
	}
	
generator_selector ={
	type = "FAKE"
	name = "some_fake_1836_3"
	case = { value = 0 }
	case = { trigger ={ date_greater = { 0 1836.1.1 }	NOT = { date_greater = { 0 1850.1.1 }}} value = 100 }
	case = { trigger = { news_printing_count = 1 } value = -999	}
}

news_priority = {
	type = "FAKE"
	name = "some_fake_1836_3"
	case = { priority_add = 5 }
}

generate_article = {
	type = "FAKE"
	size = small
	name = "some_fake_1836_3"
	title_case = { text_add = { some_fake_1836_title_3} }
	description_case = { text_add = { some_fake_1836_3 } }
}	
	
generator_selector ={
	type = "FAKE"
	name = "some_fake_1836_4"
	case = { value = 0 }
	case = { trigger ={ date_greater = { 0 1836.1.1 }	NOT = { date_greater = { 0 1850.1.1 }}} value = 100 }
	case = { trigger = { news_printing_count = 1 } value = -999	}
}

news_priority = {
	type = "FAKE"
	name = "some_fake_1836_4"
	case = { priority_add = 5 }
}

generate_article = {
	type = "FAKE"
	size = small
	name = "some_fake_1836_4"
	title_case = { text_add = { some_fake_1836_title_4 } }
	description_case = { text_add = { some_fake_1836_4  }	}
}	

generator_selector ={
	type = "FAKE"
	name = "some_fake_1836_5"
	case = { value = 0 }
	case = { trigger ={ date_greater = { 0 1836.1.1 }	NOT = { date_greater = { 0 1850.1.1 }}} value = 100 }
	case = { trigger = { news_printing_count = 1 } value = -999	}
}

news_priority = {
	type = "FAKE"
	name = "some_fake_1836_5"
	case = { priority_add = 5 }
}

generate_article = {
	type = "FAKE"
	size = small
	name = "some_fake_1836_5"
	title_case = { text_add = { some_fake_1836_title_5 } }
	description_case = { text_add = { some_fake_1836_5  } }
	}
	
generator_selector ={
	type = "FAKE"
	name = "some_fake_1836_6"
	case = { value = 0 }
	case = { trigger ={ date_greater = { 0 1836.1.1 }	NOT = { date_greater = { 0 1850.1.1 }}} value = 100 }
	case = { trigger = { news_printing_count = 1 } value = -999	}
}

news_priority = {
	type = "FAKE"
	name = "some_fake_1836_6"
	case = { priority_add = 5 }
}

generate_article = {
	type = "FAKE"
	size = small
	name = "some_fake_1836_6"
	title_case = { text_add = { some_fake_1836_title_6 } }
	description_case = { text_add = { some_fake_1836_6 } }
	}
	
generator_selector ={
	type = "FAKE"
	name = "some_fake_1836_8"
	case = { value = 0 }
	case = { trigger ={ date_greater = { 0 1836.1.1 }	NOT = { date_greater = { 0 1850.1.1 }}} value = 100 }
	case = { trigger = { news_printing_count = 1 } value = -999	}
}

news_priority = {
	type = "FAKE"
	name = "some_fake_1836_8"
	case = { priority_add = 5 }
}

generate_article = {
	type = "FAKE"
	size = small
	name = "some_fake_1836_8"
	title_case = { text_add = { some_fake_1836_title_8 } }
	description_case = { text_add = { some_fake_1836_8  } }
	}
	
generator_selector ={
	type = "FAKE"
	name = "some_fake_1836_9"
	case = { value = 0 }
	case = { trigger ={ date_greater = { 0 1836.1.1 }	NOT = { date_greater = { 0 1850.1.1 }}} value = 100 }
	case = { trigger = { news_printing_count = 1 } value = -999	}
}

news_priority = {
	type = "FAKE"
	name = "some_fake_1836_9"
	case = { priority_add = 5 }
}
	
generate_article = {
	type = "FAKE"
	size = small
	name = "some_fake_1836_9"
	title_case = { text_add = { some_fake_1836_title_9 } }
	description_case = { text_add = { some_fake_1836_9  } }
	}
	
generator_selector ={
	type = "FAKE"
	name = "some_fake_1836_10"
	case = { value = 0 }
	case = { trigger ={ date_greater = { 0 1836.1.1 }	NOT = { date_greater = { 0 1850.1.1 }}} value = 100 }
	case = { trigger = { news_printing_count = 1 } value = -999	}
}

news_priority = {
	type = "FAKE"
	name = "some_fake_1836_10"
	case = { priority_add = 5 }
}
	
generate_article = {
	type = "FAKE"
	size = small
	name = "some_fake_1836_10"
	title_case = { text_add = { some_fake_1836_title_10 } }
	description_case = { text_add = { some_fake_1836_10  } }
	}
	
generator_selector ={
	type = "FAKE"
	name = "some_fake_1836_11"
	case = { value = 0 }
	case = { trigger ={ date_greater = { 0 1836.1.1 }	NOT = { date_greater = { 0 1850.1.1 }}} value = 100 }
	case = { trigger = { news_printing_count = 1 } value = -999	}
}

news_priority = {
	type = "FAKE"
	name = "some_fake_1836_11"
	case = { priority_add = 5 }
}
	
generate_article = {
	type = "FAKE"
	size = small
	name = "some_fake_1836_11"
	title_case = { text_add = { some_fake_1836_title_11 } }
	description_case = { text_add = { some_fake_1836_11  } }
	}
	
generator_selector ={
	type = "FAKE"
	name = "some_fake_1836_12"
	case = { value = 0 }
	case = { trigger ={ date_greater = { 0 1836.1.1 }	NOT = { date_greater = { 0 1850.1.1 }}} value = 100 }
	case = { trigger = { news_printing_count = 1 } value = -999	}
}

news_priority = {
	type = "FAKE"
	name = "some_fake_1836_12"
	case = { priority_add = 5 }
}
	
generate_article = {
	type = "FAKE"
	size = small
	name = "some_fake_1836_12"
	title_case = { text_add = { some_fake_1836_title_12 } }
	description_case = { text_add = { some_fake_1836_12  } }
	}
	
generator_selector ={
	type = "FAKE"
	name = "some_fake_1836_13"
	case = { value = 0 }
	case = { trigger ={ date_greater = { 0 1836.1.1 }	NOT = { date_greater = { 0 1850.1.1 }}} value = 100 }
	case = { trigger = { news_printing_count = 1 } value = -999	}
}

news_priority = {
	type = "FAKE"
	name = "some_fake_1836_13"
	case = { priority_add = 5 }
}
	
generate_article = {
	type = "FAKE"
	size = small
	name = "some_fake_1836_13"
	title_case = { text_add = { some_fake_1836_title_13 } }
	description_case = { text_add = { some_fake_1836_13  } }
	}
	
generator_selector ={
	type = "FAKE"
	name = "some_fake_1836_14"
	case = { value = 0 }
	case = { trigger ={ date_greater = { 0 1836.1.1 }	NOT = { date_greater = { 0 1850.1.1 }}} value = 100 }
	case = { trigger = { news_printing_count = 1 } value = -999	}
}

news_priority = {
	type = "FAKE"
	name = "some_fake_1836_14"
	case = { priority_add = 5 }
}
	
generate_article = {
	type = "FAKE"
	size = small
	name = "some_fake_1836_14"
	title_case = { text_add = { some_fake_1836_title_14 } }
	description_case = { text_add = { some_fake_1836_14  } }
	}	

#############################################################################
##1850
#############################################################################

generator_selector ={
	type = "FAKE"
	name = "some_fake_1850_1"
	case = { value = 0 }
	case = { trigger ={ date_greater = { 0 1850.1.1 }	NOT = { date_greater = { 0 1860.1.1 }}} value = 100 }
	case = { trigger = { news_printing_count = 1 } value = -999	}
}

news_priority = {
	type = "FAKE"
	name = "some_fake_1850_1"
	case = { priority_add = 5 }
}

generate_article = {
	type = "FAKE"
	size = small
	name = "some_fake_1850_1"
	title_case = { text_add = { some_fake_1850_title_1 } }
	description_case = { text_add = { some_fake_1850_1  } }
}

generator_selector ={
	type = "FAKE"
	name = "some_fake_1850_2"
	case = { value = 0 }
	case = { trigger ={ date_greater = { 0 1850.1.1 }	NOT = { date_greater = { 0 1860.1.1 }}} value = 100 }
	case = { trigger = { news_printing_count = 1 } value = -999	}
}

news_priority = {
	type = "FAKE"
	name = "some_fake_1850_2"
	case = { priority_add = 5 }
}

generate_article = {
	type = "FAKE"
	size = small
	name = "some_fake_1850_2"
	title_case = { text_add = { some_fake_1850_title_2 } }
	description_case = { text_add = { some_fake_1850_2  } }
}

generator_selector ={
	type = "FAKE"
	name = "some_fake_1850_3"
	case = { value = 0 }
	case = { trigger ={ date_greater = { 0 1850.1.1 }	NOT = { date_greater = { 0 1860.1.1 }}} value = 100 }
	case = { trigger = { news_printing_count = 1 } value = -999	}
}

news_priority = {
	type = "FAKE"
	name = "some_fake_1850_3"
	case = { priority_add = 5 }
}

generate_article = {
	type = "FAKE"
	size = small
	name = "some_fake_1850_3"
	title_case = { text_add = { some_fake_1850_title_3 } }
	description_case = { text_add = { some_fake_1850_3 } }
}

#############################################################################
##1860
#############################################################################

generator_selector ={ #lincoln killed
	type = "FAKE"
	name = "some_fake_1860_1"
	case = { value = 0 }
	case = { trigger ={ date_greater = { 0 1860.1.1 }	NOT = { date_greater = { 0 1870.1.1 }}} value = 100 }
	case = { trigger = { news_printing_count = 1 } value = -999	}
	case = { trigger = { has_news_flag = "lincoln_saved" } value = -999	}
}

news_priority = {
	type = "FAKE"
	name = "some_fake_1860_1"
	case = { priority_add = 5 }
}

generate_article = {
	type = "FAKE"
	size = small
	name = "some_fake_1860_1"
	title_case = { text_add = { some_fake_1860_title_1 } }
	description_case = { text_add = { some_fake_1860_1  } }
}

on_printing =
{
	type = "FAKE"
	name = "some_fake_1860_1"
	effect = { set_news_flag = "lincoln_killed" }
}

generator_selector ={
	type = "FAKE"
	name = "some_fake_1860_2"
	case = { value = 0 }
	case = { trigger ={ date_greater = { 0 1860.1.1 }	NOT = { date_greater = { 0 1870.1.1 }}} value = 100 }
	case = { trigger = { news_printing_count = 1 } value = -999	}
	case = { trigger = { has_news_flag = "lincoln_killed" } value = -999	}
}

news_priority = {
	type = "FAKE"
	name = "some_fake_1860_2"
	case = { priority_add = 5 }
}

generate_article = {
	type = "FAKE"
	size = small
	name = "some_fake_1860_2"
	title_case = { text_add = { some_fake_1860_title_2 } }
	description_case = { text_add = { some_fake_1860_2  } }
}

on_printing =
{
	type = "FAKE"
	name = "some_fake_1860_2"
	effect = { set_news_flag = "lincoln_saved" }
}

generator_selector ={
	type = "FAKE"
	name = "some_fake_1860_3"
	case = { value = 0 }
	case = { trigger ={ date_greater = { 0 1860.1.1 }	NOT = { date_greater = { 0 1870.1.1 }}} value = 100 }
	case = { trigger = { news_printing_count = 1 } value = -999	}
}

news_priority = {
	type = "FAKE"
	name = "some_fake_1860_3"
	case = { priority_add = 5 }
}

generate_article = {
	type = "FAKE"
	size = small
	name = "some_fake_1860_3"
	title_case = { text_add = { some_fake_1860_title_3 } }
	description_case = { text_add = { some_fake_1860_3  } }
}

generator_selector ={
	type = "FAKE"
	name = "some_fake_1860_5"
	case = { value = 0 }
	case = { trigger ={ date_greater = { 0 1860.1.1 }	NOT = { date_greater = { 0 1870.1.1 }}} value = 100 }
	case = { trigger = { news_printing_count = 1 } value = -999	}
}

news_priority = {
	type = "FAKE"
	name = "some_fake_1860_5"
	case = { priority_add = 5 }
}

generate_article = {
	type = "FAKE"
	size = small
	name = "some_fake_1860_5"
	title_case = { text_add = { some_fake_1860_title_5 } }
	description_case = { text_add = { some_fake_1860_5  } }
}

generator_selector ={
	type = "FAKE"
	name = "some_fake_1860_6"
	case = { value = 0 }
	case = { trigger ={ date_greater = { 0 1860.1.1 }	NOT = { date_greater = { 0 1870.1.1 }}} value = 100 }
	case = { trigger = { news_printing_count = 1 } value = -999	}
}

news_priority = {
	type = "FAKE"
	name = "some_fake_1860_6"
	case = { priority_add = 5 }
}

generate_article = {
	type = "FAKE"
	size = small
	name = "some_fake_1860_6"
	title_case = { text_add = { some_fake_1860_title_6} }
	description_case = { text_add = { some_fake_1860_6  } }
}

generator_selector ={
	type = "FAKE"
	name = "some_fake_1860_7"
	case = { value = 0 }
	case = { trigger ={ date_greater = { 0 1860.1.1 }	NOT = { date_greater = { 0 1870.1.1 }}} value = 100 }
	case = { trigger = { news_printing_count = 1 } value = -999	}
}

news_priority = {
	type = "FAKE"
	name = "some_fake_1860_7"
	case = { priority_add = 5 }
}

generate_article = {
	type = "FAKE"
	size = small
	name = "some_fake_1860_7"
	title_case = { text_add = { some_fake_1860_title_7 } }
	description_case = { text_add = { some_fake_1860_7  } }
}

generator_selector ={
	type = "FAKE"
	name = "some_fake_1860_8"
	case = { value = 0 }
	case = { trigger ={ date_greater = { 0 1860.1.1 }	NOT = { date_greater = { 0 1870.1.1 }}} value = 100 }
	case = { trigger = { news_printing_count = 1 } value = -999	}
}

news_priority = {
	type = "FAKE"
	name = "some_fake_1860_8"
	case = { priority_add = 5 }
}

generate_article = {
	type = "FAKE"
	size = small
	name = "some_fake_1860_8"
	title_case = { text_add = { some_fake_1860_title_8 } }
	description_case = { text_add = { some_fake_1860_8  } }
}

generator_selector ={
	type = "FAKE"
	name = "some_fake_1860_9"
	case = { value = 0 }
	case = { trigger ={ date_greater = { 0 1860.1.1 }	NOT = { date_greater = { 0 1870.1.1 }}} value = 100 }
	case = { trigger = { news_printing_count = 1 } value = -999	}
}

news_priority = {
	type = "FAKE"
	name = "some_fake_1860_9"
	case = { priority_add = 5 }
}

generate_article = {
	type = "FAKE"
	size = small
	name = "some_fake_1860_9"
	title_case = { text_add = { some_fake_1860_title_9 } }
	description_case = { text_add = { some_fake_1860_9  } }
}

generator_selector ={
	type = "FAKE"
	name = "some_fake_1860_10"
	case = { value = 0 }
	case = { trigger ={ date_greater = { 0 1860.1.1 }	NOT = { date_greater = { 0 1870.1.1 }}} value = 100 }
	case = { trigger = { news_printing_count = 1 } value = -999	}
}

news_priority = {
	type = "FAKE"
	name = "some_fake_1860_10"
	case = { priority_add = 5 }
}

generate_article = {
	type = "FAKE"
	size = small
	name = "some_fake_1860_10"
	title_case = { text_add = { some_fake_1860_title_10 } }
	description_case = { text_add = { some_fake_1860_10  } }
}

generator_selector ={
	type = "FAKE"
	name = "some_fake_1860_11"
	case = { value = 0 }
	case = { trigger ={ date_greater = { 0 1860.1.1 }	NOT = { date_greater = { 0 1870.1.1 }}} value = 100 }
	case = { trigger = { news_printing_count = 1 } value = -999	}
}

news_priority = {
	type = "FAKE"
	name = "some_fake_1860_11"
	case = { priority_add = 5 }
}

generate_article = {
	type = "FAKE"
	size = small
	name = "some_fake_1860_11"
	title_case = { text_add = { some_fake_1860_title_11 } }
	description_case = { text_add = { some_fake_1860_11  } }
}

####################################################################################
##1870
####################################################################################

generator_selector ={
	type = "FAKE"
	name = "some_fake_1870_1"
	case = { value = 0 }
	case = { trigger ={ date_greater = { 0 1870.1.1 }	NOT = { date_greater = { 0 1880.1.1 }}} value = 100 }
	case = { trigger = { news_printing_count = 1 } value = -999	}
}

news_priority = {
	type = "FAKE"
	name = "some_fake_1870_1"
	case = { priority_add = 5 }
}

generate_article = {
	type = "FAKE"
	size = small
	name = "some_fake_1870_1"
	title_case = { text_add = { some_fake_1870_title_1 } }
	description_case = { text_add = { some_fake_1870_1  } }
}

generator_selector ={
	type = "FAKE"
	name = "some_fake_1870_2"
	case = { value = 0 }
	case = { trigger ={ date_greater = { 0 1870.1.1 }	NOT = { date_greater = { 0 1880.1.1 }}} value = 100 }
	case = { trigger = { news_printing_count = 1 } value = -999	}
}

news_priority = {
	type = "FAKE"
	name = "some_fake_1870_2"
	case = { priority_add = 5 }
}

generate_article = {
	type = "FAKE"
	size = small
	name = "some_fake_1870_2"
	title_case = { text_add = { some_fake_1870_title_2 } }
	description_case = { text_add = { some_fake_1870_2  } }
}

generator_selector ={
	type = "FAKE"
	name = "some_fake_1870_3"
	case = { value = 0 }
	case = { trigger ={ date_greater = { 0 1870.1.1 }	NOT = { date_greater = { 0 1880.1.1 }}} value = 100 }
	case = { trigger = { news_printing_count = 1 } value = -999	}
}

news_priority = {
	type = "FAKE"
	name = "some_fake_1870_3"
	case = { priority_add = 5 }
}

generate_article = {
	type = "FAKE"
	size = small
	name = "some_fake_1870_3"
	title_case = { text_add = { some_fake_1870_title_3 } }
	description_case = { text_add = { some_fake_1870_3  } }
}

#################################
##1880
#################################

generator_selector ={
	type = "FAKE"
	name = "some_fake_1880_1"
	case = { value = 0 }
	case = { trigger ={ date_greater = { 0 1880.1.1 }	NOT = { date_greater = { 0 1890.1.1 }}} value = 100 }
	case = { trigger = { news_printing_count = 1 } value = -999	}
}

news_priority = {
	type = "FAKE"
	name = "some_fake_1880_1"
	case = { priority_add = 5 }
}

generate_article = {
	type = "FAKE"
	size = small
	name = "some_fake_1880_1"
	title_case = { text_add = { some_fake_1880_title_1 } }
	description_case = { text_add = { some_fake_1880_1  } }
}

generator_selector ={
	type = "FAKE"
	name = "some_fake_1880_2"
	case = { value = 0 }
	case = { trigger ={ date_greater = { 0 1880.1.1 }	NOT = { date_greater = { 0 1890.1.1 }}} value = 100 }
	case = { trigger = { news_printing_count = 1 } value = -999	}
}

news_priority = {
	type = "FAKE"
	name = "some_fake_1880_2"
	case = { priority_add = 5 }
}

generate_article = {
	type = "FAKE"
	size = small
	name = "some_fake_1880_2"
	title_case = { text_add = { some_fake_1880_title_2 } }
	description_case = { text_add = { some_fake_1880_2  } }
}

generator_selector ={
	type = "FAKE"
	name = "some_fake_1880_3"
	case = { value = 0 }
	case = { trigger ={ date_greater = { 0 1880.1.1 }	NOT = { date_greater = { 0 1890.1.1 }}} value = 100 }
	case = { trigger = { news_printing_count = 1 } value = -999	}
}

news_priority = {
	type = "FAKE"
	name = "some_fake_1880_3"
	case = { priority_add = 5 }
}

generate_article = {
	type = "FAKE"
	size = small
	name = "some_fake_1880_3"
	title_case = { text_add = { some_fake_1880_title_3 } }
	description_case = { text_add = { some_fake_1880_3  } }
}

generator_selector ={
	type = "FAKE"
	name = "some_fake_1880_4"
	case = { value = 0 }
	case = { trigger ={ date_greater = { 0 1880.1.1 }	NOT = { date_greater = { 0 1890.1.1 }}} value = 100 }
	case = { trigger = { news_printing_count = 1 } value = -999	}
}

news_priority = {
	type = "FAKE"
	name = "some_fake_1880_4"
	case = { priority_add = 5 }
}

generate_article = {
	type = "FAKE"
	size = small
	name = "some_fake_1880_4"
	title_case = { text_add = { some_fake_1880_title_4 } }
	description_case = { text_add = { some_fake_1880_4  } }
}

generator_selector ={
	type = "FAKE"
	name = "some_fake_1880_5"
	case = { value = 0 }
	case = { trigger ={ date_greater = { 0 1880.1.1 }	NOT = { date_greater = { 0 1890.1.1 }}} value = 100 }
	case = { trigger = { news_printing_count = 1 } value = -999	}
}

news_priority = {
	type = "FAKE"
	name = "some_fake_1880_5"
	case = { priority_add = 5 }
}

generate_article = {
	type = "FAKE"
	size = small
	name = "some_fake_1880_5"
	title_case = { text_add = { some_fake_1880_title_5 } }
	description_case = { text_add = { some_fake_1880_5  } }
}

generator_selector ={
	type = "FAKE"
	name = "some_fake_1880_6"
	case = { value = 0 }
	case = { trigger ={ date_greater = { 0 1880.1.1 }	NOT = { date_greater = { 0 1890.1.1 }}} value = 100 }
	case = { trigger = { news_printing_count = 1 } value = -999	}
}

news_priority = {
	type = "FAKE"
	name = "some_fake_1880_6"
	case = { priority_add = 5 }
}

generate_article = {
	type = "FAKE"
	size = small
	name = "some_fake_1880_6"
	title_case = { text_add = { some_fake_1880_title_6 } }
	description_case = { text_add = { some_fake_1880_6  } }
}

generator_selector ={
	type = "FAKE"
	name = "some_fake_1880_7"
	case = { value = 0 }
	case = { trigger ={ date_greater = { 0 1880.1.1 }	NOT = { date_greater = { 0 1890.1.1 }}} value = 100 }
	case = { trigger = { news_printing_count = 1 } value = -999	}
}

news_priority = {
	type = "FAKE"
	name = "some_fake_1880_7"
	case = { priority_add = 5 }
}

generate_article = {
	type = "FAKE"
	size = small
	name = "some_fake_1880_7"
	title_case = { text_add = { some_fake_1880_title_7 } }
	description_case = { text_add = { some_fake_1880_7  } }
}

generator_selector ={
	type = "FAKE"
	name = "some_fake_1880_8"
	case = { value = 0 }
	case = { trigger ={ date_greater = { 0 1880.1.1 }	NOT = { date_greater = { 0 1890.1.1 }}} value = 100 }
	case = { trigger = { news_printing_count = 1 } value = -999	}
}

news_priority = {
	type = "FAKE"
	name = "some_fake_1880_8"
	case = { priority_add = 5 }
}

generate_article = {
	type = "FAKE"
	size = small
	name = "some_fake_1880_8"
	title_case = { text_add = { some_fake_1880_title_8 } }
	description_case = { text_add = { some_fake_1880_8  } }
}

###################
##1890
###################

generator_selector ={
	type = "FAKE"
	name = "some_fake_1890_1"
	case = { value = 0 }
	case = { trigger ={ date_greater = { 0 1890.1.1 }	NOT = { date_greater = { 0 1900.1.1 }}} value = 100 }
	case = { trigger = { news_printing_count = 1 } value = -999	}
}

news_priority = {
	type = "FAKE"
	name = "some_fake_1890_1"
	case = { priority_add = 5 }
}

generate_article = {
	type = "FAKE"
	size = small
	name = "some_fake_1890_1"
	title_case = { text_add = { some_fake_1890_title_1 } }
	description_case = { text_add = { some_fake_1890_1  } }
}

generator_selector ={
	type = "FAKE"
	name = "some_fake_1890_2"
	case = { value = 0 }
	case = { trigger ={ date_greater = { 0 1890.1.1 }	NOT = { date_greater = { 0 1900.1.1 }}} value = 100 }
	case = { trigger = { news_printing_count = 1 } value = -999	}
}

news_priority = {
	type = "FAKE"
	name = "some_fake_1890_2"
	case = { priority_add = 5 }
}

generate_article = {
	type = "FAKE"
	size = small
	name = "some_fake_1890_2"
	title_case = { text_add = { some_fake_1890_title_2 } }
	description_case = { text_add = { some_fake_1890_2  } }
}

generator_selector ={
	type = "FAKE"
	name = "some_fake_1890_3"
	case = { value = 0 }
	case = { trigger ={ date_greater = { 0 1890.1.1 }	NOT = { date_greater = { 0 1900.1.1 }}} value = 100 }
	case = { trigger = { news_printing_count = 1 } value = -999	}
}

news_priority = {
	type = "FAKE"
	name = "some_fake_1890_3"
	case = { priority_add = 5 }
}

generate_article = {
	type = "FAKE"
	size = small
	name = "some_fake_1890_3"
	title_case = { text_add = { some_fake_1890_title_3 } }
	description_case = { text_add = { some_fake_1890_3  } }
}

generator_selector ={
	type = "FAKE"
	name = "some_fake_1890_4"
	case = { value = 0 }
	case = { trigger ={ date_greater = { 0 1890.1.1 }	NOT = { date_greater = { 0 1900.1.1 }}} value = 100 }
	case = { trigger = { news_printing_count = 1 } value = -999	}
}

news_priority = {
	type = "FAKE"
	name = "some_fake_1890_4"
	case = { priority_add = 5 }
}

generate_article = {
	type = "FAKE"
	size = small
	name = "some_fake_1890_4"
	title_case = { text_add = { some_fake_1890_title_4 } }
	description_case = { text_add = { some_fake_1890_4  } }
}

generator_selector ={
	type = "FAKE"
	name = "some_fake_1890_5"
	case = { value = 0 }
	case = { trigger ={ date_greater = { 0 1890.1.1 }	NOT = { date_greater = { 0 1900.1.1 }}} value = 100 }
	case = { trigger = { news_printing_count = 1 } value = -999	}
}

news_priority = {
	type = "FAKE"
	name = "some_fake_1890_5"
	case = { priority_add = 5 }
}

generate_article = {
	type = "FAKE"
	size = small
	name = "some_fake_1890_5"
	title_case = { text_add = { some_fake_1890_title_5 } }
	description_case = { text_add = { some_fake_1890_5  } }
}

generator_selector ={
	type = "FAKE"
	name = "some_fake_1890_6"
	case = { value = 0 }
	case = { trigger ={ date_greater = { 0 1890.1.1 }	NOT = { date_greater = { 0 1900.1.1 }}} value = 100 }
	case = { trigger = { news_printing_count = 1 } value = -999	}
}

news_priority = {
	type = "FAKE"
	name = "some_fake_1890_6"
	case = { priority_add = 5 }
}

generate_article = {
	type = "FAKE"
	size = small
	name = "some_fake_1890_6"
	title_case = { text_add = { some_fake_1890_title_6 } }
	description_case = { text_add = { some_fake_1890_6  } }
}

generator_selector ={
	type = "FAKE"
	name = "some_fake_1890_7"
	case = { value = 0 }
	case = { trigger ={ date_greater = { 0 1890.1.1 }	NOT = { date_greater = { 0 1900.1.1 }}} value = 100 }
	case = { trigger = { news_printing_count = 1 } value = -999	}
}

news_priority = {
	type = "FAKE"
	name = "some_fake_1890_7"
	case = { priority_add = 5 }
}

generate_article = {
	type = "FAKE"
	size = small
	name = "some_fake_1890_7"
	title_case = { text_add = { some_fake_1890_title_7 } }
	description_case = { text_add = { some_fake_1890_7 } }
}

generator_selector ={
	type = "FAKE"
	name = "some_fake_1890_8"
	case = { value = 0 }
	case = { trigger ={ date_greater = { 0 1890.1.1 }	NOT = { date_greater = { 0 1900.1.1 }}} value = 100 }
	case = { trigger = { news_printing_count = 1 } value = -999	}
}

news_priority = {
	type = "FAKE"
	name = "some_fake_1890_8"
	case = { priority_add = 5 }
}

generate_article = {
	type = "FAKE"
	size = small
	name = "some_fake_1890_8"
	title_case = { text_add = { some_fake_1890_title_8 } }
	description_case = { text_add = { some_fake_1890_8 } }
}
########################
##1900
########################

generator_selector ={
	type = "FAKE"
	name = "some_fake_1900_1"
	case = { value = 0 }
	case = { trigger ={ date_greater = { 0 1900.1.1 }	NOT = { date_greater = { 0 1910.1.1 }}} value = 100 }
	case = { trigger = { news_printing_count = 1 } value = -999	}
}

news_priority = {
	type = "FAKE"
	name = "some_fake_1900_1"
	case = { priority_add = 5 }
}

generate_article = {
	type = "FAKE"
	size = small
	name = "some_fake_1900_1"
	title_case = { text_add = { some_fake_1900_title_1 } }
	description_case = { text_add = { some_fake_1900_1  } }
}

generator_selector ={
	type = "FAKE"
	name = "some_fake_1900_2"
	case = { value = 0 }
	case = { trigger ={ date_greater = { 0 1900.1.1 }	NOT = { date_greater = { 0 1910.1.1 }}} value = 100 }
	case = { trigger = { news_printing_count = 1 } value = -999	}
}

news_priority = {
	type = "FAKE"
	name = "some_fake_1900_2"
	case = { priority_add = 5 }
}

generate_article = {
	type = "FAKE"
	size = small
	name = "some_fake_1900_2"
	title_case = { text_add = { some_fake_1900_title_2 } }
	description_case = { text_add = { some_fake_1900_2  } }
}

generator_selector ={
	type = "FAKE"
	name = "some_fake_1900_3"
	case = { value = 0 }
	case = { trigger ={ date_greater = { 0 1900.1.1 }	NOT = { date_greater = { 0 1910.1.1 }}} value = 100 }
	case = { trigger = { news_printing_count = 1 } value = -999	}
}

news_priority = {
	type = "FAKE"
	name = "some_fake_1900_3"
	case = { priority_add = 5 }
}

generate_article = {
	type = "FAKE"
	size = small
	name = "some_fake_1900_3"
	title_case = { text_add = { some_fake_1900_title_3 } }
	description_case = { text_add = { some_fake_1900_3  } }
}

generator_selector ={
	type = "FAKE"
	name = "some_fake_1900_4"
	case = { value = 0 }
	case = { trigger ={ date_greater = { 0 1900.1.1 }	NOT = { date_greater = { 0 1910.1.1 }}} value = 100 }
	case = { trigger = { news_printing_count = 1 } value = -999	}
}

news_priority = {
	type = "FAKE"
	name = "some_fake_1900_4"
	case = { priority_add = 5 }
}

generate_article = {
	type = "FAKE"
	size = small
	name = "some_fake_1900_4"
	title_case = { text_add = { some_fake_1900_title_4 } }
	description_case = { text_add = { some_fake_1900_4  } }
}

generator_selector ={
	type = "FAKE"
	name = "some_fake_1900_6"
	case = { value = 0 }
	case = { trigger ={ date_greater = { 0 1900.1.1 }	NOT = { date_greater = { 0 1910.1.1 }}} value = 100 }
	case = { trigger = { news_printing_count = 1 } value = -999	}
}

news_priority = {
	type = "FAKE"
	name = "some_fake_1900_6"
	case = { priority_add = 5 }
}

generate_article = {
	type = "FAKE"
	size = small
	name = "some_fake_1900_6"
	title_case = { text_add = { some_fake_1900_title_6 } }
	description_case = { text_add = { some_fake_1900_6  } }
}

generator_selector ={
	type = "FAKE"
	name = "some_fake_1900_7"
	case = { value = 0 }
	case = { trigger ={ date_greater = { 0 1900.1.1 }	NOT = { date_greater = { 0 1910.1.1 }}} value = 100 }
	case = { trigger = { news_printing_count = 1 } value = -999	}
}

news_priority = {
	type = "FAKE"
	name = "some_fake_1900_7"
	case = { priority_add = 5 }
}

generate_article = {
	type = "FAKE"
	size = small
	name = "some_fake_1900_7"
	title_case = { text_add = { some_fake_1900_title_7 } }
	description_case = { text_add = { some_fake_1900_7  } }
}

################
##1910
################

generator_selector ={
	type = "FAKE"
	name = "some_fake_1910_1"
	case = { value = 0 }
	case = { trigger ={ date_greater = { 0 1910.1.1 }	NOT = { date_greater = { 0 1920.1.1 }}} value = 100 }
	case = { trigger = { news_printing_count = 1 } value = -999	}
}

news_priority = {
	type = "FAKE"
	name = "some_fake_1910_1"
	case = { priority_add = 5 }
}

generate_article = {
	type = "FAKE"
	size = small
	name = "some_fake_1910_1"
	title_case = { text_add = { some_fake_1910_title_1 } }
	description_case = { text_add = { some_fake_1910_1  } }
}

generator_selector ={
	type = "FAKE"
	name = "some_fake_1910_2"
	case = { value = 0 }
	case = { trigger ={ date_greater = { 0 1910.1.1 }	NOT = { date_greater = { 0 1920.1.1 }}} value = 100 }
	case = { trigger = { news_printing_count = 1 } value = -999	}
}

news_priority = {
	type = "FAKE"
	name = "some_fake_1910_2"
	case = { priority_add = 5 }
}

generate_article = {
	type = "FAKE"
	size = small
	name = "some_fake_1910_2"
	title_case = { text_add = { some_fake_1910_title_2 } }
	description_case = { text_add = { some_fake_1910_2  } }
}

generator_selector ={
	type = "FAKE"
	name = "some_fake_1910_4"
	case = { value = 0 }
	case = { trigger ={ date_greater = { 0 1910.1.1 }	NOT = { date_greater = { 0 1920.1.1 }}} value = 100 }
	case = { trigger = { news_printing_count = 1 } value = -999	}
}

news_priority = {
	type = "FAKE"
	name = "some_fake_1910_4"
	case = { priority_add = 5 }
}

generate_article = {
	type = "FAKE"
	size = small
	name = "some_fake_1910_4"
	title_case = { text_add = { some_fake_1910_title_4 } }
	description_case = { text_add = { some_fake_1910_4  } }
}

generator_selector ={
	type = "FAKE"
	name = "some_fake_1910_5"
	case = { value = 0 }
	case = { trigger ={ date_greater = { 0 1910.1.1 }	NOT = { date_greater = { 0 1920.1.1 }}} value = 100 }
	case = { trigger = { news_printing_count = 1 } value = -999	}
}

news_priority = {
	type = "FAKE"
	name = "some_fake_1910_5"
	case = { priority_add = 5 }
}

generate_article = {
	type = "FAKE"
	size = small
	name = "some_fake_1910_5"
	title_case = { text_add = { some_fake_1910_title_5 } }
	description_case = { text_add = { some_fake_1910_5  } }
}

generator_selector ={
	type = "FAKE"
	name = "some_fake_1910_6"
	case = { value = 0 }
	case = { trigger ={ date_greater = { 0 1910.1.1 }	NOT = { date_greater = { 0 1920.1.1 }}} value = 100 }
	case = { trigger = { news_printing_count = 1 } value = -999	}
}

news_priority = {
	type = "FAKE"
	name = "some_fake_1910_6"
	case = { priority_add = 5 }
}

generate_article = {
	type = "FAKE"
	size = small
	name = "some_fake_1910_6"
	title_case = { text_add = { some_fake_1910_title_6 } }
	description_case = { text_add = { some_fake_1910_6  } }
}

generator_selector ={
	type = "FAKE"
	name = "some_fake_1910_7"
	case = { value = 0 }
	case = { trigger ={ date_greater = { 0 1910.1.1 }	NOT = { date_greater = { 0 1920.1.1 }}} value = 100 }
	case = { trigger = { news_printing_count = 1 } value = -999	}
}

news_priority = {
	type = "FAKE"
	name = "some_fake_1910_7"
	case = { priority_add = 5 }
}

generate_article = {
	type = "FAKE"
	size = small
	name = "some_fake_1910_7"
	title_case = { text_add = { some_fake_1910_title_7 } }
	description_case = { text_add = { some_fake_1910_7  } }
}

generator_selector ={
	type = "FAKE"
	name = "some_fake_1910_8"
	case = { value = 0 }
	case = { trigger ={ date_greater = { 0 1910.1.1 }	NOT = { date_greater = { 0 1920.1.1 }}} value = 100 }
	case = { trigger = { news_printing_count = 1 } value = -999	}
}

news_priority = {
	type = "FAKE"
	name = "some_fake_1910_8"
	case = { priority_add = 5 }
}

generate_article = {
	type = "FAKE"
	size = small
	name = "some_fake_1910_8"
	title_case = { text_add = { some_fake_1910_title_8 } }
	description_case = { text_add = { some_fake_1910_8  } }
}

generator_selector ={
	type = "FAKE"
	name = "some_fake_1910_9"
	case = { value = 0 }
	case = { trigger ={ date_greater = { 0 1910.1.1 }	NOT = { date_greater = { 0 1920.1.1 }}} value = 100 }
	case = { trigger = { news_printing_count = 1 } value = -999	}
}

news_priority = {
	type = "FAKE"
	name = "some_fake_1910_9"
	case = { priority_add = 5 }
}

generate_article = {
	type = "FAKE"
	size = small
	name = "some_fake_1910_9"
	title_case = { text_add = { some_fake_1910_title_9 } }
	description_case = { text_add = { some_fake_1910_9  } }
}

generator_selector ={
	type = "FAKE"
	name = "some_fake_1910_10"
	case = { value = 0 }
	case = { trigger ={ date_greater = { 0 1910.1.1 }	NOT = { date_greater = { 0 1920.1.1 }}} value = 100 }
	case = { trigger = { news_printing_count = 1 } value = -999	}
}

news_priority = {
	type = "FAKE"
	name = "some_fake_1910_10"
	case = { priority_add = 5 }
}

generate_article = {
	type = "FAKE"
	size = small
	name = "some_fake_1910_10"
	title_case = { text_add = { some_fake_1910_title_10 } }
	description_case = { text_add = { some_fake_1910_10  } }
}

generator_selector ={
	type = "FAKE"
	name = "some_fake_1910_11"
	case = { value = 0 }
	case = { trigger ={ date_greater = { 0 1910.1.1 }	NOT = { date_greater = { 0 1920.1.1 }}} value = 100 }
	case = { trigger = { news_printing_count = 1 } value = -999	}
}

news_priority = {
	type = "FAKE"
	name = "some_fake_1910_11"
	case = { priority_add = 5 }
}

generate_article = {
	type = "FAKE"
	size = small
	name = "some_fake_1910_11"
	title_case = { text_add = { some_fake_1910_title_11 } }
	description_case = { text_add = { some_fake_1910_11  } }
}

generator_selector ={
	type = "FAKE"
	name = "some_fake_1910_12"
	case = { value = 0 }
	case = { trigger ={ date_greater = { 0 1910.1.1 }	NOT = { date_greater = { 0 1920.1.1 }}} value = 100 }
	case = { trigger = { news_printing_count = 1 } value = -999	}
}

news_priority = {
	type = "FAKE"
	name = "some_fake_1910_12"
	case = { priority_add = 5 }
}

generate_article = {
	type = "FAKE"
	size = small
	name = "some_fake_1910_12"
	title_case = { text_add = { some_fake_1910_title_12 } }
	description_case = { text_add = { some_fake_1910_12  } }
}

generator_selector ={
	type = "FAKE"
	name = "some_fake_1910_13"
	case = { value = 0 }
	case = { trigger ={ date_greater = { 0 1910.1.1 }	NOT = { date_greater = { 0 1920.1.1 }}} value = 100 }
	case = { trigger = { news_printing_count = 1 } value = -999	}
}

news_priority = {
	type = "FAKE"
	name = "some_fake_1910_13"
	case = { priority_add = 5 }
}

generate_article = {
	type = "FAKE"
	size = small
	name = "some_fake_1910_13"
	title_case = { text_add = { some_fake_1910_title_13 } }
	description_case = { text_add = { some_fake_1910_13  } }
}

########
##1920
########

generator_selector ={
	type = "FAKE"
	name = "some_fake_1920_1"
	case = { value = 0 }
	case = { trigger ={ date_greater = { 0 1920.1.1 }	NOT = { date_greater = { 0 1937.1.1 }}} value = 100 }
	case = { trigger = { news_printing_count = 1 } value = -999	}
}

news_priority = {
	type = "FAKE"
	name = "some_fake_1920_1"
	case = { priority_add = 5 }
}

generate_article = {
	type = "FAKE"
	size = small
	name = "some_fake_1920_1"
	title_case = { text_add = { some_fake_1920_title_1 } }
	description_case = { text_add = { some_fake_1920_1  } }
}

generator_selector ={
	type = "FAKE"
	name = "some_fake_1920_2"
	case = { value = 0 }
	case = { trigger ={ date_greater = { 0 1920.1.1 }	NOT = { date_greater = { 0 1937.1.1 }}} value = 100 }
	case = { trigger = { news_printing_count = 1 } value = -999	}
}

news_priority = {
	type = "FAKE"
	name = "some_fake_1920_2"
	case = { priority_add = 5 }
}

generate_article = {
	type = "FAKE"
	size = small
	name = "some_fake_1920_2"
	title_case = { text_add = { some_fake_1920_title_2 } }
	description_case = { text_add = { some_fake_1920_2  } }
}

generator_selector ={
	type = "FAKE"
	name = "some_fake_1920_3"
	case = { value = 0 }
	case = { trigger ={ date_greater = { 0 1920.1.1 }	NOT = { date_greater = { 0 1937.1.1 }}} value = 100 }
	case = { trigger = { news_printing_count = 1 } value = -999	}
}

news_priority = {
	type = "FAKE"
	name = "some_fake_1920_3"
	case = { priority_add = 5 }
}

generate_article = {
	type = "FAKE"
	size = small
	name = "some_fake_1920_3"
	title_case = { text_add = { some_fake_1920_title_3 } }
	description_case = { text_add = { some_fake_1920_3  } }
}

generator_selector ={
	type = "FAKE"
	name = "some_fake_1920_4"
	case = { value = 0 }
	case = { trigger ={ date_greater = { 0 1920.1.1 }	NOT = { date_greater = { 0 1937.1.1 }}} value = 100 }
	case = { trigger = { news_printing_count = 1 } value = -999	}
}

news_priority = {
	type = "FAKE"
	name = "some_fake_1920_4"
	case = { priority_add = 5 }
}

generate_article = {
	type = "FAKE"
	size = small
	name = "some_fake_1920_4"
	title_case = { text_add = { some_fake_1920_title_4 } }
	description_case = { text_add = { some_fake_1920_4  } }
}

generator_selector ={
	type = "FAKE"
	name = "some_fake_1920_5"
	case = { value = 0 }
	case = { trigger ={ date_greater = { 0 1920.1.1 }	NOT = { date_greater = { 0 1937.1.1 }}} value = 100 }
	case = { trigger = { news_printing_count = 1 } value = -999	}
}

news_priority = {
	type = "FAKE"
	name = "some_fake_1920_5"
	case = { priority_add = 5 }
}

generate_article = {
	type = "FAKE"
	size = small
	name = "some_fake_1920_5"
	title_case = { text_add = { some_fake_1920_title_5 } }
	description_case = { text_add = { some_fake_1920_5  } }
}

generator_selector ={
	type = "FAKE"
	name = "some_fake_1920_6"
	case = { value = 0 }
	case = { trigger ={ date_greater = { 0 1920.1.1 }	NOT = { date_greater = { 0 1937.1.1 }}} value = 100 }
	case = { trigger = { news_printing_count = 1 } value = -999	}
}

news_priority = {
	type = "FAKE"
	name = "some_fake_1920_6"
	case = { priority_add = 5 }
}

generate_article = {
	type = "FAKE"
	size = small
	name = "some_fake_1920_6"
	title_case = { text_add = { some_fake_1920_title_6 } }
	description_case = { text_add = { some_fake_1920_6  } }
}

generator_selector ={
	type = "FAKE"
	name = "some_fake_1920_7"
	case = { value = 0 }
	case = { trigger ={ date_greater = { 0 1920.1.1 }	NOT = { date_greater = { 0 1937.1.1 }}} value = 100 }
	case = { trigger = { news_printing_count = 1 } value = -999	}
}

news_priority = {
	type = "FAKE"
	name = "some_fake_1920_7"
	case = { priority_add = 5 }
}

generate_article = {
	type = "FAKE"
	size = small
	name = "some_fake_1920_7"
	title_case = { text_add = { some_fake_1920_title_7 } }
	description_case = { text_add = { some_fake_1920_7  } }
}

generator_selector ={
	type = "FAKE"
	name = "some_fake_1920_8"
	case = { value = 0 }
	case = { trigger ={ date_greater = { 0 1920.1.1 }	NOT = { date_greater = { 0 1937.1.1 }}} value = 100 }
	case = { trigger = { news_printing_count = 1 } value = -999	}
}

news_priority = {
	type = "FAKE"
	name = "some_fake_1920_8"
	case = { priority_add = 5 }
}

generate_article = {
	type = "FAKE"
	size = small
	name = "some_fake_1920_8"
	title_case = { text_add = { some_fake_1920_title_8 } }
	description_case = { text_add = { some_fake_1920_8  } }
}

generator_selector ={
	type = "FAKE"
	name = "some_fake_1920_9"
	case = { value = 0 }
	case = { trigger ={ date_greater = { 0 1920.1.1 }	NOT = { date_greater = { 0 1937.1.1 }}} value = 100 }
	case = { trigger = { news_printing_count = 1 } value = -999	}
}

news_priority = {
	type = "FAKE"
	name = "some_fake_1920_9"
	case = { priority_add = 5 }
}

generate_article = {
	type = "FAKE"
	size = small
	name = "some_fake_1920_9"
	title_case = { text_add = { some_fake_1920_title_9 } }
	description_case = { text_add = { some_fake_1920_9  } }
}

generator_selector ={
	type = "FAKE"
	name = "some_fake_1920_10"
	case = { value = 0 }
	case = { trigger ={ date_greater = { 0 1920.1.1 }	NOT = { date_greater = { 0 1937.1.1 }}} value = 100 }
	case = { trigger = { news_printing_count = 1 } value = -999	}
}

news_priority = {
	type = "FAKE"
	name = "some_fake_1920_10"
	case = { priority_add = 5 }
}

generate_article = {
	type = "FAKE"
	size = small
	name = "some_fake_1920_10"
	title_case = { text_add = { some_fake_1920_title_10 } }
	description_case = { text_add = { some_fake_1920_10  } }
}

generator_selector ={
	type = "FAKE"
	name = "some_fake_1920_11"
	case = { value = 0 }
	case = { trigger ={ date_greater = { 0 1920.1.1 }	NOT = { date_greater = { 0 1937.1.1 }}} value = 100 }
	case = { trigger = { news_printing_count = 1 } value = -999	}
}

news_priority = {
	type = "FAKE"
	name = "some_fake_1920_11"
	case = { priority_add = 5 }
}

generate_article = {
	type = "FAKE"
	size = small
	name = "some_fake_1920_11"
	title_case = { text_add = { some_fake_1920_title_11 } }
	description_case = { text_add = { some_fake_1920_11  } }
}

generator_selector ={
	type = "FAKE"
	name = "some_fake_1920_12"
	case = { value = 0 }
	case = { trigger ={ date_greater = { 0 1920.1.1 }	NOT = { date_greater = { 0 1937.1.1 }}} value = 100 }
	case = { trigger = { news_printing_count = 1 } value = -999	}
}

news_priority = {
	type = "FAKE"
	name = "some_fake_1920_12"
	case = { priority_add = 5 }
}

generate_article = {
	type = "FAKE"
	size = small
	name = "some_fake_1920_12"
	title_case = { text_add = { some_fake_1920_title_12 } }
	description_case = { text_add = { some_fake_1920_12 } }
}

generator_selector ={
	type = "FAKE"
	name = "some_fake_1920_13"
	case = { value = 0 }
	case = { trigger ={ date_greater = { 0 1920.1.1 }	NOT = { date_greater = { 0 1937.1.1 }}} value = 100 }
	case = { trigger = { news_printing_count = 1 } value = -999	}
}

news_priority = {
	type = "FAKE"
	name = "some_fake_1920_13"
	case = { priority_add = 5 }
}

generate_article = {
	type = "FAKE"
	size = small
	name = "some_fake_1920_13"
	title_case = { text_add = { some_fake_1920_title_13 } }
	description_case = { text_add = { some_fake_1920_13 } }
}
################
##No date fakes
################

generator_selector ={
	type = "FAKE"
	name = "some_fake_ANY_1"
	case = { value = 100 }
	case = { trigger = { news_printing_count = 1 } value = -999	}
}

news_priority = {
	type = "FAKE"
	name = "some_fake_ANY_1"
	case = { priority_add = 5 }
}

generate_article = {
	type = "FAKE"
	size = small
	name = "some_fake_ANY_1"
	title_case = { text_add = { some_fake_ANY_title_1 } }
	description_case = { text_add = { some_fake_ANY_1  } }
}

generator_selector ={
	type = "FAKE"
	name = "some_fake_ANY_2"
	case = { value = 100 }
	case = { trigger = { news_printing_count = 1 } value = -999	}
}

news_priority = {
	type = "FAKE"
	name = "some_fake_ANY_2"
	case = { priority_add = 5 }
}

generate_article = {
	type = "FAKE"
	size = small
	name = "some_fake_ANY_2"
	title_case = { text_add = { some_fake_ANY_title_2 } }
	description_case = { text_add = { some_fake_ANY_2  } }
}

generator_selector ={
	type = "FAKE"
	name = "some_fake_ANY_3"
	case = { value = 100 }
	case = { trigger = { news_printing_count = 1 } value = -999	}
}

news_priority = {
	type = "FAKE"
	name = "some_fake_ANY_3"
	case = { priority_add = 5 }
}

generate_article = {
	type = "FAKE"
	size = small
	name = "some_fake_ANY_3"
	title_case = { text_add = { some_fake_ANY_title_3 } }
	description_case = { text_add = { some_fake_ANY_3  } }
}

## 4 deleted

generator_selector ={
	type = "FAKE"
	name = "some_fake_ANY_5"
	case = { value = 100 }
	case = { trigger = { news_printing_count = 1 } value = -999	}
}

news_priority = {
	type = "FAKE"
	name = "some_fake_ANY_5"
	case = { priority_add = 5 }
}

generate_article = {
	type = "FAKE"
	size = small
	name = "some_fake_ANY_5"
	title_case = { text_add = { some_fake_ANY_title_5 } }
	description_case = { text_add = { some_fake_ANY_5  } }
}

generator_selector ={
	type = "FAKE"
	name = "some_fake_ANY_6"
	case = { value = 100 }
	case = { trigger = { news_printing_count = 1 } value = -999	}
}

news_priority = {
	type = "FAKE"
	name = "some_fake_ANY_6"
	case = { priority_add = 5 }
}

generate_article = {
	type = "FAKE"
	size = small
	name = "some_fake_ANY_6"
	title_case = { text_add = { some_fake_ANY_title_6 } }
	description_case = { text_add = { some_fake_ANY_6  } }
}

generator_selector ={
	type = "FAKE"
	name = "some_fake_ANY_7"
	case = { value = 100 }
	case = { trigger = { news_printing_count = 1 } value = -999	}
}

news_priority = {
	type = "FAKE"
	name = "some_fake_ANY_7"
	case = { priority_add = 5 }
}

generate_article = {
	type = "FAKE"
	size = small
	name = "some_fake_ANY_7"
	title_case = { text_add = { some_fake_ANY_title_7 } }
	description_case = { text_add = { some_fake_ANY_7  } }
}

generator_selector ={
	type = "FAKE"
	name = "some_fake_ANY_8"
	case = { value = 100 }
	case = { trigger = { news_printing_count = 1 } value = -999	}
}

news_priority = {
	type = "FAKE"
	name = "some_fake_ANY_8"
	case = { priority_add = 5 }
}

generate_article = {
	type = "FAKE"
	size = small
	name = "some_fake_ANY_8"
	title_case = { text_add = { some_fake_ANY_title_8 } }
	description_case = { text_add = { some_fake_ANY_8  } }
}

generator_selector ={
	type = "FAKE"
	name = "some_fake_ANY_9"
	case = { value = 100 }
	case = { trigger = { news_printing_count = 1 } value = -999	}
}

news_priority = {
	type = "FAKE"
	name = "some_fake_ANY_9"
	case = { priority_add = 5 }
}

generate_article = {
	type = "FAKE"
	size = small
	name = "some_fake_ANY_9"
	title_case = { text_add = { some_fake_ANY_title_9 } }
	description_case = { text_add = { some_fake_ANY_9  } }
}

generator_selector ={
	type = "FAKE"
	name = "some_fake_ANY_10"
	case = { value = 100 }
	case = { trigger = { news_printing_count = 1 } value = -999	}
}

news_priority = {
	type = "FAKE"
	name = "some_fake_ANY_10"
	case = { priority_add = 5 }
}

generate_article = {
	type = "FAKE"
	size = small
	name = "some_fake_ANY_10"
	title_case = { text_add = { some_fake_ANY_title_10 } }
	description_case = { text_add = { some_fake_ANY_10  } }
}

generator_selector ={
	type = "FAKE"
	name = "some_fake_ANY_11"
	case = { value = 100 }
	case = { trigger = { news_printing_count = 1 } value = -999	}
}

news_priority = {
	type = "FAKE"
	name = "some_fake_ANY_11"
	case = { priority_add = 5 }
}

generate_article = {
	type = "FAKE"
	size = small
	name = "some_fake_ANY_11"
	title_case = { text_add = { some_fake_ANY_title_11 } }
	description_case = { text_add = { some_fake_ANY_11 } }
}

generator_selector ={
	type = "FAKE"
	name = "some_fake_ANY_12"
	case = { value = 100 }
	case = { trigger = { news_printing_count = 1 } value = -999	}
}

news_priority = {
	type = "FAKE"
	name = "some_fake_ANY_12"
	case = { priority_add = 5 }
}

generate_article = {
	type = "FAKE"
	size = small
	name = "some_fake_ANY_12"
	title_case = { text_add = { some_fake_ANY_title_12 } }
	description_case = { text_add = { some_fake_ANY_12  } }
}

generator_selector ={
	type = "FAKE"
	name = "some_fake_ANY_13"
	case = { value = 100 }
	case = { trigger = { news_printing_count = 1 } value = -999	}
}

news_priority = {
	type = "FAKE"
	name = "some_fake_ANY_13"
	case = { priority_add = 5 }
}

generate_article = {
	type = "FAKE"
	size = small
	name = "some_fake_ANY_13"
	title_case = { text_add = { some_fake_ANY_title_13 } }
	description_case = { text_add = { some_fake_ANY_13  } }
}

generator_selector ={
	type = "FAKE"
	name = "some_fake_ANY_14"
	case = { value = 100 }
	case = { trigger = { news_printing_count = 1 } value = -999	}
}

news_priority = {
	type = "FAKE"
	name = "some_fake_ANY_14"
	case = { priority_add = 5 }
}

generate_article = {
	type = "FAKE"
	size = small
	name = "some_fake_ANY_14"
	title_case = { text_add = { some_fake_ANY_title_14 } }
	description_case = { text_add = { some_fake_ANY_14  } }
}

generator_selector ={
	type = "FAKE"
	name = "some_fake_ANY_15"
	case = { value = 100 }
	case = { trigger = { news_printing_count = 1 } value = -999	}
}

news_priority = {
	type = "FAKE"
	name = "some_fake_ANY_15"
	case = { priority_add = 5 }
}

generate_article = {
	type = "FAKE"
	size = small
	name = "some_fake_ANY_15"
	title_case = { text_add = { some_fake_ANY_title_15 } }
	description_case = { text_add = { some_fake_ANY_15  } }
}

generator_selector ={
	type = "FAKE"
	name = "some_fake_ANY_16"
	case = { value = 100 }
	case = { trigger = { news_printing_count = 1 } value = -999	}
}

news_priority = {
	type = "FAKE"
	name = "some_fake_ANY_16"
	case = { priority_add = 5 }
}

generate_article = {
	type = "FAKE"
	size = small
	name = "some_fake_ANY_16"
	title_case = { text_add = { some_fake_ANY_title_16 } }
	description_case = { text_add = { some_fake_ANY_16  } }
}

generator_selector ={
	type = "FAKE"
	name = "some_fake_ANY_17"
	case = { value = 100 }
	case = { trigger = { news_printing_count = 1 } value = -999	}
}

news_priority = {
	type = "FAKE"
	name = "some_fake_ANY_17"
	case = { priority_add = 5 }
}

generate_article = {
	type = "FAKE"
	size = small
	name = "some_fake_ANY_17"
	title_case = { text_add = { some_fake_ANY_title_17 } }
	description_case = { text_add = { some_fake_ANY_17  } }
}

generator_selector ={
	type = "FAKE"
	name = "some_fake_ANY_18"
	case = { value = 100 }
	case = { trigger = { news_printing_count = 1 } value = -999	}
}

news_priority = {
	type = "FAKE"
	name = "some_fake_ANY_18"
	case = { priority_add = 5 }
}

generate_article = {
	type = "FAKE"
	size = small
	name = "some_fake_ANY_18"
	title_case = { text_add = { some_fake_ANY_title_18 } }
	description_case = { text_add = { some_fake_ANY_18  } }
}

generator_selector ={
	type = "FAKE"
	name = "some_fake_ANY_19"
	case = { value = 100 }
	case = { trigger = { news_printing_count = 1 } value = -999	}
}

news_priority = {
	type = "FAKE"
	name = "some_fake_ANY_19"
	case = { priority_add = 5 }
}

generate_article = {
	type = "FAKE"
	size = small
	name = "some_fake_ANY_19"
	title_case = { text_add = { some_fake_ANY_title_19 } }
	description_case = { text_add = { some_fake_ANY_19  } }
}

generator_selector ={
	type = "FAKE"
	name = "some_fake_ANY_20"
	case = { value = 100 }
	case = { trigger = { news_printing_count = 1 } value = -999	}
}

news_priority = {
	type = "FAKE"
	name = "some_fake_ANY_20"
	case = { priority_add = 5 }
}

generate_article = {
	type = "FAKE"
	size = small
	name = "some_fake_ANY_20"
	title_case = { text_add = { some_fake_ANY_title_20 } }
	description_case = { text_add = { some_fake_ANY_20  } }
}

generator_selector ={
	type = "FAKE"
	name = "some_fake_ANY_22"
	case = { value = 100 }
	case = { trigger = { news_printing_count = 1 } value = -999	}
}

news_priority = {
	type = "FAKE"
	name = "some_fake_ANY_22"
	case = { priority_add = 5 }
}

generate_article = {
	type = "FAKE"
	size = small
	name = "some_fake_ANY_22"
	title_case = { text_add = { some_fake_ANY_title_22 } }
	description_case = { text_add = { some_fake_ANY_22  } }
}

generator_selector ={
	type = "FAKE"
	name = "some_fake_ANY_23"
	case = { value = 100 }
	case = { trigger = { news_printing_count = 1 } value = -999	}
}

news_priority = {
	type = "FAKE"
	name = "some_fake_ANY_23"
	case = { priority_add = 5 }
}

generate_article = {
	type = "FAKE"
	size = small
	name = "some_fake_ANY_23"
	title_case = { text_add = { some_fake_ANY_title_23 } }
	description_case = { text_add = { some_fake_ANY_23  } }
}

generator_selector ={
	type = "FAKE"
	name = "some_fake_ANY_24"
	case = { value = 100 }
	case = { trigger = { news_printing_count = 1 } value = -999	}
}

news_priority = {
	type = "FAKE"
	name = "some_fake_ANY_24"
	case = { priority_add = 5 }
}

generate_article = {
	type = "FAKE"
	size = small
	name = "some_fake_ANY_24"
	title_case = { text_add = { some_fake_ANY_title_24 } }
	description_case = { text_add = { some_fake_ANY_24  } }
}

generator_selector ={
	type = "FAKE"
	name = "some_fake_ANY_25"
	case = { value = 100 }
	case = { trigger = { news_printing_count = 1 } value = -999	}
}

news_priority = {
	type = "FAKE"
	name = "some_fake_ANY_25"
	case = { priority_add = 5 }
}

generate_article = {
	type = "FAKE"
	size = small
	name = "some_fake_ANY_25"
	title_case = { text_add = { some_fake_ANY_title_25 } }
	description_case = { text_add = { some_fake_ANY_25 } }
}

generator_selector ={
	type = "FAKE"
	name = "some_fake_ANY_26"
	case = { value = 100 }
	case = { trigger = { news_printing_count = 1 } value = -999	}
}

news_priority = {
	type = "FAKE"
	name = "some_fake_ANY_26"
	case = { priority_add = 5 }
}

generate_article = {
	type = "FAKE"
	size = small
	name = "some_fake_ANY_26"
	title_case = { text_add = { some_fake_ANY_title_26 } }
	description_case = { text_add = { some_fake_ANY_26  } }
}

generator_selector ={
	type = "FAKE"
	name = "some_fake_ANY_27"
	case = { value = 100 }
	case = { trigger = { news_printing_count = 1 } value = -999	}
}

news_priority = {
	type = "FAKE"
	name = "some_fake_ANY_27"
	case = { priority_add = 5 }
}

generate_article = {
	type = "FAKE"
	size = small
	name = "some_fake_ANY_27"
	title_case = { text_add = { some_fake_ANY_title_27 } }
	description_case = { text_add = { some_fake_ANY_27  } }
}

generator_selector ={
	type = "FAKE"
	name = "some_fake_ANY_28"
	case = { value = 100 }
	case = { trigger = { news_printing_count = 1 } value = -999	}
}

news_priority = {
	type = "FAKE"
	name = "some_fake_ANY_28"
	case = { priority_add = 5 }
}

generate_article = {
	type = "FAKE"
	size = small
	name = "some_fake_ANY_28"
	title_case = { text_add = { some_fake_ANY_title_28 } }
	description_case = { text_add = { some_fake_ANY_28  } }
}

pattern = { #quick method of repeating news stories
	name = "fake_news_pattern"

	generator_selector ={
		type = "FAKE"
		name = "some_fake_ANY_%1%" #var 1
		case = { value = 100 }
		case = { trigger = { news_printing_count = 1 } value = -999	}
	}
	news_priority = {
		type = "FAKE"
		name = "some_fake_ANY_%1%"
		case = { priority_add = 5 }
	}
	generate_article = {
		type = "FAKE"
		size = small
		name = "some_fake_ANY_%1%"
		title_case = { text_add = { %2% } } #var 2
		description_case = { text_add = { %3%  } } #var 3
	}
}

fake_news_pattern = { "29" "some_fake_ANY_title_29" "some_fake_ANY_29" } #var 1, 2,3 are replaced by these
fake_news_pattern = { "30" "some_fake_ANY_title_30" "some_fake_ANY_30" }
fake_news_pattern = { "31" "some_fake_ANY_title_31" "some_fake_ANY_31" }
fake_news_pattern = { "32" "some_fake_ANY_title_32" "some_fake_ANY_32" }
#fake_news_pattern = { "33" "some_fake_ANY_title_33" "some_fake_ANY_33" }
fake_news_pattern = { "34" "some_fake_ANY_title_34" "some_fake_ANY_34" }
fake_news_pattern = { "35" "some_fake_ANY_title_35" "some_fake_ANY_35" }
fake_news_pattern = { "36" "some_fake_ANY_title_36" "some_fake_ANY_36" }
fake_news_pattern = { "37" "some_fake_ANY_title_37" "some_fake_ANY_37" }
fake_news_pattern = { "38" "some_fake_ANY_title_38" "some_fake_ANY_38" }
fake_news_pattern = { "39" "some_fake_ANY_title_39" "some_fake_ANY_39" }
fake_news_pattern = { "40" "some_fake_ANY_title_40" "some_fake_ANY_40" }
fake_news_pattern = { "41" "some_fake_ANY_title_41" "some_fake_ANY_41" }
fake_news_pattern = { "42" "some_fake_ANY_title_42" "some_fake_ANY_42" }
fake_news_pattern = { "43" "some_fake_ANY_title_43" "some_fake_ANY_43" }
fake_news_pattern = { "44" "some_fake_ANY_title_44" "some_fake_ANY_44" }
fake_news_pattern = { "45" "some_fake_ANY_title_45" "some_fake_ANY_45" }
fake_news_pattern = { "46" "some_fake_ANY_title_46" "some_fake_ANY_46" }
#fake_news_pattern = { "47" "some_fake_ANY_title_47" "some_fake_ANY_47" }
fake_news_pattern = { "48" "some_fake_ANY_title_48" "some_fake_ANY_48" }
fake_news_pattern = { "49" "some_fake_ANY_title_49" "some_fake_ANY_49" }
fake_news_pattern = { "50" "some_fake_ANY_title_50" "some_fake_ANY_50" }
fake_news_pattern = { "51" "some_fake_ANY_title_51" "some_fake_ANY_51" }
fake_news_pattern = { "52" "some_fake_ANY_title_52" "some_fake_ANY_52" }
fake_news_pattern = { "53" "some_fake_ANY_title_53" "some_fake_ANY_53" }
fake_news_pattern = { "54" "some_fake_ANY_title_54" "some_fake_ANY_54" }
fake_news_pattern = { "55" "some_fake_ANY_title_55" "some_fake_ANY_55" }
fake_news_pattern = { "56" "some_fake_ANY_title_56" "some_fake_ANY_56" }
fake_news_pattern = { "57" "some_fake_ANY_title_57" "some_fake_ANY_57" }
fake_news_pattern = { "58" "some_fake_ANY_title_58" "some_fake_ANY_58" }
fake_news_pattern = { "59" "some_fake_ANY_title_59" "some_fake_ANY_59" }
fake_news_pattern = { "60" "some_fake_ANY_title_60" "some_fake_ANY_60" }
fake_news_pattern = { "61" "some_fake_ANY_title_61" "some_fake_ANY_61" }
fake_news_pattern = { "62" "some_fake_ANY_title_62" "some_fake_ANY_62" }


pattern = { #dino news 30-40
	name = "dino_news_pattern1"

	generator_selector ={
		type = "FAKE"
		name = "dino_fake_1830_%1%" #var 1
		case = { value = 0 }
		case = { trigger ={ date_greater = { 0 1836.1.1 }	NOT = { date_greater = { 0 1850.1.1 }}} value = 100 }
		case = { trigger = { news_printing_count = 1 } value = -999	}
	}
	news_priority = {
		type = "FAKE"
		name = "dino_fake_1830_%1%"
		case = { priority_add = 5 }
	}
	generate_article = {
		type = "FAKE"
		size = small
		name = "dino_fake_1830_%1%"
		title_case = { text_add = { %2% } } #var 2
		description_case = { text_add = { %3%  } } #var 3
	}
}

dino_news_pattern1 = { "1" "dino_fake_1830_title_1" "dino_fake_1830_1" }
dino_news_pattern1 = { "2" "dino_fake_1830_title_2" "dino_fake_1830_2" }
dino_news_pattern1 = { "3" "dino_fake_1830_title_3" "dino_fake_1830_3" }
dino_news_pattern1 = { "4" "dino_fake_1830_title_4" "dino_fake_1830_4" }
dino_news_pattern1 = { "5" "dino_fake_1840_title_1" "dino_fake_1840_1" }
dino_news_pattern1 = { "6" "dino_fake_1840_title_2" "dino_fake_1840_2" }
dino_news_pattern1 = { "7" "dino_fake_1840_title_3" "dino_fake_1840_3" }
dino_news_pattern1 = { "8" "dino_fake_1840_title_4" "dino_fake_1840_4" }
dino_news_pattern1 = { "9" "dino_fake_1840_title_5" "dino_fake_1840_5" }

pattern = { 
	name = "dino_news_pattern2"

	generator_selector ={
		type = "FAKE"
		name = "dino_fake_1850_%1%" #var 1
		case = { value = 0 }
		case = { trigger ={ date_greater = { 0 1850.1.1 }	NOT = { date_greater = { 0 1860.1.1 }}} value = 100 }
		case = { trigger = { news_printing_count = 1 } value = -999	}
	}
	news_priority = {
		type = "FAKE"
		name = "dino_fake_1850_%1%"
		case = { priority_add = 5 }
	}
	generate_article = {
		type = "FAKE"
		size = small
		name = "dino_fake_1850_%1%"
		title_case = { text_add = { %2% } } #var 2
		description_case = { text_add = { %3%  } } #var 3
	}
}

dino_news_pattern2 = { "1" "dino_fake_1850_title_1" "dino_fake_1850_1" }
dino_news_pattern2 = { "2" "dino_fake_1850_title_2" "dino_fake_1850_2" }

pattern = { 
	name = "dino_news_pattern3"

	generator_selector ={
		type = "FAKE"
		name = "dino_fake_1860_%1%" #var 1
		case = { value = 0 }
		case = { trigger ={ date_greater = { 0 1860.1.1 }	NOT = { date_greater = { 0 1870.1.1 }}} value = 100 }
		case = { trigger = { news_printing_count = 1 } value = -999	}
	}
	news_priority = {
		type = "FAKE"
		name = "dino_fake_1860_%1%"
		case = { priority_add = 5 }
	}
	generate_article = {
		type = "FAKE"
		size = small
		name = "dino_fake_1860_%1%"
		title_case = { text_add = { %2% } } #var 2
		description_case = { text_add = { %3%  } } #var 3
	}
}

dino_news_pattern3 = { "1" "dino_fake_1860_title_1" "dino_fake_1860_1" }
dino_news_pattern3 = { "2" "dino_fake_1860_title_2" "dino_fake_1860_2" }
dino_news_pattern3 = { "3" "dino_fake_1860_title_3" "dino_fake_1860_3" }
dino_news_pattern3 = { "4" "dino_fake_1860_title_4" "dino_fake_1860_4" }
dino_news_pattern3 = { "5" "dino_fake_1860_title_5" "dino_fake_1860_5" }
dino_news_pattern3 = { "6" "dino_fake_1860_title_6" "dino_fake_1860_6" }
dino_news_pattern3 = { "7" "dino_fake_1860_title_7" "dino_fake_1860_7" }

pattern = { 
	name = "dino_news_pattern4"

	generator_selector ={
		type = "FAKE"
		name = "dino_fake_1870_%1%" #var 1
		case = { value = 0 }
		case = { trigger ={ date_greater = { 0 1870.1.1 }	NOT = { date_greater = { 0 1880.1.1 }}} value = 100 }
		case = { trigger = { news_printing_count = 1 } value = -999	}
	}
	news_priority = {
		type = "FAKE"
		name = "dino_fake_1870_%1%"
		case = { priority_add = 5 }
	}
	generate_article = {
		type = "FAKE"
		size = small
		name = "dino_fake_1870_%1%"
		title_case = { text_add = { %2% } } #var 2
		description_case = { text_add = { %3%  } } #var 3
	}
}

dino_news_pattern4 = { "1" "dino_fake_1870_title_1" "dino_fake_1870_1" }
dino_news_pattern4 = { "2" "dino_fake_1870_title_2" "dino_fake_1870_2" }
dino_news_pattern4 = { "3" "dino_fake_1870_title_3" "dino_fake_1870_3" }
dino_news_pattern4 = { "4" "dino_fake_1870_title_4" "dino_fake_1870_4" }
dino_news_pattern4 = { "5" "dino_fake_1870_title_5" "dino_fake_1870_5" }
dino_news_pattern4 = { "6" "dino_fake_1870_title_6" "dino_fake_1870_6" }
dino_news_pattern4 = { "7" "dino_fake_1870_title_7" "dino_fake_1870_7" }
dino_news_pattern4 = { "8" "dino_fake_1870_title_8" "dino_fake_1870_8" }
dino_news_pattern4 = { "9" "dino_fake_1870_title_9" "dino_fake_1870_9" }
dino_news_pattern4 = { "10" "dino_fake_1870_title_10" "dino_fake_1870_10" }
dino_news_pattern4 = { "11" "dino_fake_1870_title_11" "dino_fake_1870_11" }
dino_news_pattern4 = { "12" "dino_fake_1870_title_12" "dino_fake_1870_12" }
dino_news_pattern4 = { "13" "dino_fake_1870_title_13" "dino_fake_1870_13" }

pattern = { 
	name = "dino_news_pattern5"

	generator_selector ={
		type = "FAKE"
		name = "dino_fake_1880_%1%" #var 1
		case = { value = 0 }
		case = { trigger ={ date_greater = { 0 1880.1.1 }	NOT = { date_greater = { 0 1890.1.1 }}} value = 100 }
		case = { trigger = { news_printing_count = 1 } value = -999	}
	}
	news_priority = {
		type = "FAKE"
		name = "dino_fake_1880_%1%"
		case = { priority_add = 5 }
	}
	generate_article = {
		type = "FAKE"
		size = small
		name = "dino_fake_1880_%1%"
		title_case = { text_add = { %2% } } #var 2
		description_case = { text_add = { %3%  } } #var 3
	}
}

dino_news_pattern5 = { "1" "dino_fake_1880_title_1" "dino_fake_1880_1" }
dino_news_pattern5 = { "2" "dino_fake_1880_title_2" "dino_fake_1880_2" }
dino_news_pattern5 = { "3" "dino_fake_1880_title_3" "dino_fake_1880_3" }
dino_news_pattern5 = { "4" "dino_fake_1880_title_4" "dino_fake_1880_4" }
dino_news_pattern5 = { "5" "dino_fake_1880_title_5" "dino_fake_1880_5" }
dino_news_pattern5 = { "6" "dino_fake_1880_title_6" "dino_fake_1880_6" }
dino_news_pattern5 = { "7" "dino_fake_1880_title_7" "dino_fake_1880_7" }
dino_news_pattern5 = { "8" "dino_fake_1880_title_8" "dino_fake_1880_8" }
dino_news_pattern5 = { "9" "dino_fake_1880_title_9" "dino_fake_1880_9" }
dino_news_pattern5 = { "10" "dino_fake_1880_title_10" "dino_fake_1880_10" }
dino_news_pattern5 = { "11" "dino_fake_1880_title_11" "dino_fake_1880_11" }
dino_news_pattern5 = { "12" "dino_fake_1880_title_12" "dino_fake_1880_12" }
dino_news_pattern5 = { "13" "dino_fake_1880_title_13" "dino_fake_1880_13" }
dino_news_pattern5 = { "14" "dino_fake_1880_title_14" "dino_fake_1880_14" }
dino_news_pattern5 = { "15" "dino_fake_1880_title_15" "dino_fake_1880_15" }

pattern = { 
	name = "dino_news_pattern6"

	generator_selector ={
		type = "FAKE"
		name = "dino_fake_1890_%1%" #var 1
		case = { value = 0 }
		case = { trigger ={ date_greater = { 0 1890.1.1 }	NOT = { date_greater = { 0 1900.1.1 }}} value = 100 }
		case = { trigger = { news_printing_count = 1 } value = -999	}
	}
	news_priority = {
		type = "FAKE"
		name = "dino_fake_1890_%1%"
		case = { priority_add = 5 }
	}
	generate_article = {
		type = "FAKE"
		size = small
		name = "dino_fake_1890_%1%"
		title_case = { text_add = { %2% } } #var 2
		description_case = { text_add = { %3%  } } #var 3
	}
}

dino_news_pattern6 = { "1" "dino_fake_1890_title_1" "dino_fake_1890_1" }
dino_news_pattern6 = { "2" "dino_fake_1890_title_2" "dino_fake_1890_2" }
dino_news_pattern6 = { "3" "dino_fake_1890_title_3" "dino_fake_1890_3" }
dino_news_pattern6 = { "4" "dino_fake_1890_title_4" "dino_fake_1890_4" }

pattern = { 
	name = "dino_news_pattern7"

	generator_selector ={
		type = "FAKE"
		name = "dino_fake_1900_%1%" #var 1
		case = { value = 0 }
		case = { trigger ={ date_greater = { 0 1900.1.1 }	NOT = { date_greater = { 0 1920.1.1 }}} value = 100 }
		case = { trigger = { news_printing_count = 1 } value = -999	}
	}
	news_priority = {
		type = "FAKE"
		name = "dino_fake_1900_%1%"
		case = { priority_add = 5 }
	}
	generate_article = {
		type = "FAKE"
		size = small
		name = "dino_fake_1900_%1%"
		title_case = { text_add = { %2% } } #var 2
		description_case = { text_add = { %3%  } } #var 3
	}
}

dino_news_pattern7 = { "1" "dino_fake_1900_title_1" "dino_fake_1900_1" }
dino_news_pattern7 = { "2" "dino_fake_1900_title_2" "dino_fake_1900_2" }

pattern = { 
	name = "dino_news_pattern8"

	generator_selector ={
		type = "FAKE"
		name = "dino_fake_1920_%1%" #var 1
		case = { value = 0 }
		case = { trigger ={ date_greater = { 0 1920.1.1 }	NOT = { date_greater = { 0 1930.1.1 }}} value = 100 }
		case = { trigger = { news_printing_count = 1 } value = -999	}
	}
	news_priority = {
		type = "FAKE"
		name = "dino_fake_1920_%1%"
		case = { priority_add = 5 }
	}
	generate_article = {
		type = "FAKE"
		size = small
		name = "dino_fake_1920_%1%"
		title_case = { text_add = { %2% } } #var 2
		description_case = { text_add = { %3%  } } #var 3
	}
}

dino_news_pattern8 = { "1" "dino_fake_1920_title_1" "dino_fake_1920_1" }

pattern = { 
	name = "dino_news_pattern9"

	generator_selector ={
		type = "FAKE"
		name = "dino_fake_1930_%1%" #var 1
		case = { value = 0 }
		case = { trigger ={ date_greater = { 0 1930.1.1 }	NOT = { date_greater = { 0 1940.1.1 }}} value = 100 }
		case = { trigger = { news_printing_count = 1 } value = -999	}
	}
	news_priority = {
		type = "FAKE"
		name = "dino_fake_1930_%1%"
		case = { priority_add = 5 }
	}
	generate_article = {
		type = "FAKE"
		size = small
		name = "dino_fake_1930_%1%"
		title_case = { text_add = { %2% } } #var 2
		description_case = { text_add = { %3%  } } #var 3
	}
}

dino_news_pattern9 = { "1" "dino_fake_1930_title_1" "dino_fake_1930_1" }

# aar winner submissions
generator_selector ={
	type = "FAKE"
	name = "aar_fake1"
	case = { value = 0 }
	case = { trigger ={ date_greater = { 0 1900.1.1 }	NOT = { date_greater = { 0 1937.1.1 }}} value = 100 }
	case = { trigger = { news_printing_count = 1 } value = -999	}
}

news_priority = {
	type = "FAKE"
	name = "aar_fake1"
	case = { priority_add = 2 }
}

generate_article = {
	type = "FAKE"
	size = small
	name = "aar_fake1"
	title_case = { text_add = { aar_fake1_title } }
	description_case = { text_add = { aar_fake1  } }
}

generator_selector ={
	type = "FAKE"
	name = "aar_fake2"
	case = { value = 0 }
	case = { trigger ={ date_greater = { 0 1850.1.1 }	NOT = { date_greater = { 0 1860.1.1 }}} value = 100 }
	case = { trigger = { news_printing_count = 1 } value = -999	}
}

news_priority = {
	type = "FAKE"
	name = "aar_fake2"
	case = { priority_add = 5 }
}

generate_article = {
	type = "FAKE"
	size = small
	name = "aar_fake2"
	title_case = { text_add = { aar_fake2_title } }
	description_case = { text_add = { aar_fake2  } }
}

generator_selector ={
	type = "FAKE"
	name = "aar_fake3"
	case = { value = 0 }
	case = { trigger ={ date_greater = { 0 1848.1.1 }	NOT = { date_greater = { 0 1849.1.1 }}} value = 100 }
	case = { trigger = { news_printing_count = 1 } value = -999	}
}

news_priority = {
	type = "FAKE"
	name = "aar_fake3"
	case = { priority_add = 5 }
}

generate_article = {
	type = "FAKE"
	size = small
	name = "aar_fake3"
	title_case = { text_add = { aar_fake3_title } }
	description_case = { text_add = { aar_fake3  } }
}
